
Infrastructure - Task #2561

Story # 2560 (Closed): Prepare Staging for LT evaluation

Create Staging RR DNS to refer only to UCSB-1

2012-04-02 14:35 - Dave Vieglais

Status: Closed Start date: 2012-04-02

Priority: High Due date:  

Assignee: Nick Outin % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.11-Block.2.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

RR DNS for the staging environment should point only to the host

cn-staging-ucsb-1.dataone.org

while operating the environment with a single CN.

TTL for the RR-DNS entry should be set short, in the order of 60 seconds.

History

#1 - 2012-04-04 15:01 - Dave Vieglais

- Subject changed from Update sandbox RR DNS to refer only to UCSB-1 to Create Staging RR DNS to refer only to UCSB-1

#2 - 2012-04-05 18:41 - Nick Outin

- Status changed from New to Closed

Created cn-stage-rr pointing to cn-stage-ucsb-1 (128.111.36.76). Set the TTL to 1M.
